﻿@page
@model IEnumerable<dbChange.Models.Employee>
@{
    ViewBag.Title = "List";
}
<table class="table table-striped table-bordered">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.HoTen)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.NamSinh)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.GioiTinh)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DiaChi)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DienThoai)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.CMND)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DonVi)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.KetQuaXN)
        </th>

    </tr>

    @foreach (var item in Model)
    {
<tr>
    <td>
        @Html.DisplayFor(modelItem => item.HoTen)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.NamSinh)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.DiaChi)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.DienThoai)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.CMND)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.DonVi)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.KetQuaXN)
    </td>
</tr>

    }

</table>
<div>
    <a href="@Url.Action("DownloadExcel","ExcelController")">Download Excel</a>
</div>

